# Sinon.js for Rails

sinon.js via asset pipeline

## Installation

Add this line to your application's Gemfile:

    group :test, :development do    
        gem 'sinon-rails'
    end
    
And then execute:

    $ bundle

Add this line to your test manifest file:

    //=require sinon

Or directly include at `/assets/sinon.js`

## Usage

Read about sinon.js [here](http://sinonjs.org/).

## Contributing

sinon-rails maintained by [Travis Jeffery](http://github.com/travisjeffery)

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Added some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
